<!-- Authors: Jason Fillo and Peter Deschere -->

<html>
 <head>
   <title>Bulletin Board - Powered by $Money</title>
 </head>

 <body>
   <p>
	POST TOPIC<br>

	user = <%= request.getParameter("name") %><br>
	session = <%= request.getSession(false) %><br>
   </p>
 </body>
</html>
